Autor Tema: iso de desarrollo , para que jugueis un rato  (Leído 11925 veces)

0 Usuarios y 1 Visitante están viendo este tema.

zuritxu

  • Visitante
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #40 en: 08-06-2017, 19:30 (Jueves) »
yo donde he encontrado algo asi ha sido en wifiphiser , pide actualizar algo de piryc y x lo que me he fijado en los actualizadores es que hay muchas cosas algo antiguas de cerca de de 2años o asi pero por mi parte no pasa nada es solo por decir lo que he visto , me imagino que lo proximo que salga este casi todo actualizado yox mi parte a seguir aprendiendo y a seguir jugando  ;)>:( este aplauso a toda la gente que lo hace posible

¿cosas antiguas de 2 años? ..a ver ...dime algo.
hola usuario ante todo perdona por la tardanza  en responder , me dio hace poco por ir actualizando cosas en actualizadores   y a ojo una creo que es   aircrack y algunos scripts ( perdon si lo pongo mal o me confundo ) habia algunos del 2015 o por lo menos eso crei ver cuando actualizaban , pero como os comente  para mi no tiene importancia  ;)



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #41 en: 09-06-2017, 23:07 (Viernes) »
@zuritxu

imposible , por que voy actualizando todo , y esta iso no tiene tanto tiempo ... es de 2017 y las tools estan actualizadas, si bien habra versiones nuevas, de este 2017 , pero ni mucho menos de 2016 ni 2015.


+++++++++++++++++++++++++++++++++++

Ha salido hashcat 3.6.0 y hashcat-utils-1.8 , voy a actualizar los dos , y el script gui , por que ahora hashcat estara en /usr/bin , para poder ejecytarlo a mano desde consola si se quiere sin gui ni scripts.

Mañana en casa probare que este todo bien , y porla noche subire otra iso , yo creo que dentro de poco ya empiezo la versiones "rc" ,por que esta todo bastante mascado ya.

sol666

  • Visitante
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #42 en: 10-06-2017, 02:44 (Sábado) »
buenas,el actualizador de openshot no funciona en la 1.0,en esta iso no lo se

 ******************************
           Actualizador/Instalador   
           Paquete: openshot
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 03/11/2016

La version del sistema es...NO INSTALADA

__________________________________________

La version mas nueva en su pagina web es...openshot-Version2.3.2hasbeenreleasedthisevening,anditaddressesafewbigissues.Undo/RedoCrashAverynastybugrelatedtodeletingclipsandthenusingundotobringthemback.Theclipswouldappear...

Pulsa ENTER si deseas actualizarla


Comprobando dependencias ...

Dependencia qt5 INSTALADA.
Dependencia python3 INSTALADA.
Dependencia libffado INSTALADA.
Dependencia celt INSTALADA.
Dependencia jack-audio-connection-kit INSTALADA.
Dependencia python3-httplib2 INSTALADA.
Dependencia qt5-webkit INSTALADA.
Dependencia python3-sip INSTALADA.
Dependencia python3-PyQt5 INSTALADA.
Dependencia python3-pyzmq INSTALADA.
Dependencia zeromq INSTALADA.
Dependencia ffmpeg INSTALADA.
Dependencia unittest-cpp INSTALADA.
Dependencia libopenshot-audio INSTALADA.
Dependencia libopenshot INSTALADA.

Descargando sources de openshot-Version2.3.2hasbeenreleasedthisevening,anditaddressesafewbigissues.Undo/RedoCrashAverynastybugrelatedtodeletingclipsandthenusingundotobringthemback.Theclipswouldappear...



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #43 en: 10-06-2017, 03:33 (Sábado) »
openshot esta retirado el updater.

utiliza

Código: [Seleccionar]
slapt-src -u
slapt-src -i openshot

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #44 en: 10-06-2017, 18:27 (Sábado) »
ya he probado hashcat 3.6.0 en mi caso de 275.000 a 297.000 llaves

script gui ajustado y ahora se puede usar desde consola

Código: [Seleccionar]
hashcat --help
a la noche la iso nueva.

sol666

  • Visitante
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #45 en: 10-06-2017, 20:04 (Sábado) »
buenas,dvd-rip o algo asi no funciona,podrias añadir el qjackctl y el nuevo exaile en la proxima iso y vamos probando.Estuve probandolo anoche desde la 1.0 y tampoco funciona el nuevo exaile con jack,error jackaudiosink o algo parecido me pone.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #46 en: 10-06-2017, 20:32 (Sábado) »
esta me lo puedo pensar --> qjackctl

pero exaile no , por que ya hay dos o tres reproductores multimedia aunque son fronts para mplayer.

lo del dvdrip le falta el paquete --> perl-libintl

sol666

  • Visitante
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #47 en: 10-06-2017, 20:44 (Sábado) »
ok,qjackctl es la gui de jack-audio-connection-kit,esta noche la probare si la subes junto con hashcat,por cierto el driver amd creo que vale el que hiciste para la 1.0

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: iso de desarrollo , para que jugueis un rato
« Respuesta #48 en: 10-06-2017, 20:58 (Sábado) »
ok,qjackctl es la gui de jack-audio-connection-kit,esta noche la probare si la subes junto con hashcat,por cierto el driver amd creo que vale el que hiciste para la 1.0

ES ESE MISMO , le voy metiendo algun parche para ramas mas altas 4.10 , 4.11 y eso , pero en esencia es el mismo , ya que tampoco hay "otro".


//FINAL Y MÁS DOS RESPUESTAS